﻿#wowslider-container1{zoom:1;position:relative;max-width:1500px;margin:0px auto 71px;z-index:90;border:none;text-align:left;font-size:10px;}
* html #wowslider-container1{ width:1500px }
#wowslider-container1 .ws_images ul{position:relative;width:10000%;height:auto;left:0;list-style:none;margin:0;padding:0;border-spacing:0;overflow:visible;}
#wowslider-container1 .ws_images ul li{width:1%;line-height:0;float:left;font-size:0;padding:0 0 0 0 !important;margin:0 0 0 0 !important;}
#wowslider-container1 .ws_images{position:relative;left:0;top:0;width:100%;height:100%;overflow:hidden;}
#wowslider-container1 .ws_images a{width:100%;display:block;color:transparent;}
#wowslider-container1 img{max-width:none !important;}
#wowslider-container1 .ws_images img{width:100%;border:none 0;max-width:none;padding:0;margin:0;}
#wowslider-container1 a{text-decoration:none;outline:none;border:none;}
#wowslider-container1 .ws_bullets{font-size:0px;float:left;position:absolute;z-index:70;}
#wowslider-container1 .ws_bullets div{position:relative;float:left;}
#wowslider-container1 .wsl{display:none;}
#wowslider-container1 sound,#wowslider-container1 object{position:absolute;}
#wowslider-container1 .ws_photoItem{border:2em solid #fff;margin-left:-2em;margin-top:-2em;}
#wowslider-container1 .ws_bullets{padding:10px;}
#wowslider-container1 .ws_bullets a{margin-left:4px;width:8px;height:15px;background:url('bullet.png') no-repeat left 50%;float:left;text-indent:-4000px;position:relative;color:transparent}
#wowslider-container1 .ws_bullets a.ws_selbull,#wowslider-container1 .ws_bullets a:hover{background-position:right 50%;}
#wowslider-container1 a.ws_next,#wowslider-container1 a.ws_prev{background-size:200%;position:absolute;display:none;top:50%;margin-top:-2.8em;z-index:60;height:6.2em;width:3.8em;background-image:url('arrows.png');}
#wowslider-container1 a.ws_next{background-position:100% 0;right:-0.8em;}
#wowslider-container1 a.ws_prev{left:-0.8em;background-position:0 0;}
#wowslider-container1 a.ws_next:hover{background-position:100% 100%;}
#wowslider-container1 a.ws_prev:hover{background-position:0 100%;}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next,#wowslider-container1:hover a.ws_prev{display:block}
#wowslider-container1 .ws_playpause{display:none;width:3.8em;height:6.2em;position:absolute;top:50%;left:50%;margin-left:-1.9em;margin-top:-3.1em;z-index:59;background-size:100%;}
#wowslider-container1:hover .ws_playpause{display:block;}
#wowslider-container1 .ws_pause{background-image:url('pause.png');}
#wowslider-container1 .ws_play{background-image:url('play.png');}
#wowslider-container1 .ws_pause:hover,#wowslider-container1 .ws_play:hover{background-position:100% 100% !important;}
#wowslider-container1 .ws_bullets{bottom:-30px;left:50%;}
#wowslider-container1 .ws_bullets div{left:-50%;}
#wowslider-container1 .ws-title{position:absolute;bottom:15%;left:0;margin-right:0.5em;z-index:50;padding:1.2em;color:#F9FBFB;text-transform:uppercase;background:#000000;font-family:Helvetica,Arial,Verdana,sans-serif;}
#wowslider-container1 .ws-title div{padding-top:0.25em;font-size:1.3em;text-transform:none;line-height:1em;}
#wowslider-container1 .ws-title span{font-size:1.8em;line-height:1.5em;}
#wowslider-container1 .ws_thumbs{font-size:0px;position:absolute;overflow:auto;z-index:70;}
#wowslider-container1 .ws_thumbs img{text-decoration:none;border:0;width:100%;}
#wowslider-container1 .ws_thumbs a{position:relative;text-indent:-4000px;color:transparent;opacity:0.85;text-decoration:none;display:inline-block;border:0;margin:0.36%;text-indent:0;padding:0.60%;width:18.08%;}
#wowslider-container1 .ws_thumbs a:hover{opacity:1;}
#wowslider-container1 .ws_thumbs a:hover img{visibility:visible;}
#wowslider-container1 .ws_thumbs{bottom:-14.20%;left:0;width:100%;max-height:$thumbFullHeight$px;}
#wowslider-container1 .ws_thumbs div{position:relative;letter-spacing:-4px;width:55.35%;}
#wowslider-container1 .ws_thumbs a.ws_selthumb{background-color:#444;}
#wowslider-container1 .ws_thumbs a{-moz-box-shadow:0 0 3px #999999;box-shadow:0 0 3px #999999;background-color:#fff;}
#wowslider-container1 .ws_images ul{animation:wsBasic 30s infinite;-moz-animation:wsBasic 30s infinite;-webkit-animation:wsBasic 30s infinite;}
@keyframes wsBasic{0%{left:-0%}
 13.33%{left:-0%}
 20%{left:-100%}
 33.33%{left:-100%}
 40%{left:-200%}
 53.33%{left:-200%}
 60%{left:-300%}
 73.33%{left:-300%}
 80%{left:-400%}
 93.33%{left:-400%}
 }
@-moz-keyframes wsBasic{0%{left:-0%}
 13.33%{left:-0%}
 20%{left:-100%}
 33.33%{left:-100%}
 40%{left:-200%}
 53.33%{left:-200%}
 60%{left:-300%}
 73.33%{left:-300%}
 80%{left:-400%}
 93.33%{left:-400%}
 }
@-webkit-keyframes wsBasic{0%{left:-0%}
 13.33%{left:-0%}
 20%{left:-100%}
 33.33%{left:-100%}
 40%{left:-200%}
 53.33%{left:-200%}
 60%{left:-300%}
 73.33%{left:-300%}
 80%{left:-400%}
 93.33%{left:-400%}
 }
#wowslider-container1 .ws_shadow{background:url('shadow.png') no-repeat left 100%;background-size:100%; width:100%; height:9%; position:absolute; left:0; bottom:-9%; z-index:-1; background-repeat:no-repeat}
* html #wowslider-container1 .ws_shadow{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/shadow.png',sizingMethod='scale');}
*+html #wowslider-container1 .ws_shadow{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/shadow.png',sizingMethod='scale');}
#wowslider-container1 .ws_bullets a img{text-indent:0;display:block;bottom:16px;left:-75px;visibility:hidden;position:absolute;-moz-box-shadow:0 0 3px #999999;box-shadow:0 0 3px #999999;border:3px solid #FFFFFF;max-width:none;}
#wowslider-container1 .ws_bullets a:hover img{visibility:visible;}
#wowslider-container1 .ws_bulframe div div{height:50px;overflow:visible;position:relative;}
#wowslider-container1 .ws_bulframe div{left:0;overflow:hidden;position:relative;width:150px;background-color:#FFFFFF;}
#wowslider-container1 .ws_bullets .ws_bulframe{display:none;bottom:20px;overflow:visible;position:absolute;cursor:pointer;-moz-box-shadow:0 0 3px #999999;box-shadow:0 0 3px #999999;border:3px solid #FFFFFF;}
#wowslider-container1 .ws_bulframe span{display:block;position:absolute;bottom:-11px;margin-left:-9px;left:75px;background:url('triangle.png');width:15px;height:6px}
